@charset "utf-8";
/* CSS Document */

/* 弊店から送信するメール */
#box_mail .box_send-inner {
    margin-bottom: calc(32 * 100vw / 750);
}
#box_mail .box_send-title {
    margin-bottom: calc(12 * 100vw / 750);
    padding: calc(12 * 100vw / 750) calc(16 * 100vw / 750);
    font-size: calc(32 * 100vw / 750);
    font-weight:bold;
    background: var(--color-main);
    color:#FFFFFF;
}
#box_mail .box_send-desc dl {
    padding-left: calc(16 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(16 * 100vw / 750);
}
#box_mail .box_send-desc dt,
#box_mail .box_send-desc dd {
    line-height: 1.8em;
}
#box_mail .box_send-desc dt {
    width: calc(152 * 100vw / 750);
    flex-shrink: 0;
    text-align: center;
    border: 1px solid var(--color-main);
    background: #FFF;
    color: var(--color-main);
}
#box_mail .box_send-desc dd {
    font-size: calc(28 * 100vw / 750);
}
#box_mail .box_send-item {
    display: flex;
    align-items: center;
    gap: calc(12 * 100vw / 750);
}

/* 弊店からメールが届かない場合 */
#n_reach .reach_list {
    margin-bottom: calc(32 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(16 * 100vw / 750);
}
#n_reach .reach_inner dt {
    padding: calc(12 * 100vw / 750) calc(16 * 100vw / 750) calc(12 * 100vw / 750) 2em;
    margin-bottom: calc(20 * 100vw / 750);
    text-indent: -1.5em;
    font-size: calc(32 * 100vw / 750);
    font-weight: bold;
    position: relative;
    background: #F0F0F0;
}
#n_reach .reach_inner dd {
    margin-bottom: calc(32 * 100vw / 750);
}
#n_reach .reach_info ul {
    padding-left: calc(32 * 100vw / 750);
}
#n_reach .reach_info li {
    list-style:outside disc;
}
#n_reach .box_border {
    padding: calc(12 * 100vw / 750) calc(20 * 100vw / 750);
    border:#CCC solid 1px;
    display:inline-block;
}

@media screen and (min-width: 920px) {
/* 弊店から送信するメール */
#box_mail .box_send-inner {
    margin-bottom: 28px;
}
#box_mail .box_send-title {
    margin-bottom: 8px;
    padding: 6px 10px;
    font-size: 18px;
}
#box_mail .box_send-desc dl {
    padding-left: 12px;
    gap: 12px;
}
#box_mail .box_send-desc dt {
    width: 152px;
}
#box_mail .box_send-desc dd {
    font-size: 16px;
}
#box_mail .box_send-item {
    gap: 8px;
}

/* 弊店からメールが届かない場合 */
#n_reach .reach_list {
    margin-bottom: 28px;
    gap: 12px;
}
#n_reach .reach_inner dt {
    padding: 6px 10px 6px 2em;
    margin-bottom: 16px;
    font-size: 18px;
}
#n_reach .reach_inner dd {
    margin-bottom: 28px;
}
#n_reach .reach_info ul {
    padding-left: 28px;
}
#n_reach .box_border {
    padding: 8px 16px;
}
}